[Panel]
Background=Panel.bmp

[PressureGauge]
LowerNeedle=BC:148,31,76
UpperNeedle=SAP:45,51,70
Radius=18
Background=PrsBg0
Cover=PrsCover
Center=224,395
Unit=0
Maximum=1000

[PressureGauge]
LowerNeedle=MR:148,31,76
UpperNeedle=ER:45,51,70
Radius=18
Background=PrsBg1
Cover=PrsCover
Center=149,394
Unit=0
Maximum=1000

[Speedometer]
Needle=28,22,36
Center=47,280
Radius=19
Background=SpdBg
Cover=SpdCover
Angle=45
Maximum=140

[PilotLamp]
TurnOn=PlOn
TurnOff=PlOff
Corner=0,0

[BrakeIndicator]
Image=Brake.bmp
Corner=146,322
Width=52

[Watch]
Hand=45,51,70
Background=WatchBg
Center=266,420
Radius=8
